/***************************************************              GENERAL RESET STYLES             ***************************************************/
@import url("https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:wght@300;400;500;600;700;800;900&display=swap");
@import url(https://fonts.googleapis.com/css?family=Inter:regular);
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "Be Vietnam Pro", sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: normal;
}

*:focus {
	outline: none;
}

html,
body {
	height: 100%;
}

body {
	line-height: 1;
	background: #fcfcfc;
	display: flex;
	flex-direction: column;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

nav ul {
	list-style: none;
}

ol,
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

strong,
b {
	font-weight: 600;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	border-style: none;
	width: 100%;
	height: auto;
}

form fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input,
textarea,
select {
	vertical-align: middle;
	padding: 0;
	box-sizing: border-box;
	resize: none;

	border: 1px solid transparent;
	color: #000c49;
	background-color: #fcfcfc;
}
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
	color: #000c49;
	font-size: 16px;
}

textarea:focus::-webkit-input-placeholder,
input:focus::-webkit-input-placeholder {
	color: #b9b9b9;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-background-clip: text;
	-webkit-text-fill-color: #000;
	transition: background-color 5000s ease-in-out 0s;
	box-shadow: inset 0 0 20px 20px transparent;
}

.container {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 0 20px;
	margin: 0 auto 0 auto;
	height: 100%;
	max-width: 1440px;
}

header {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
}

/* COMMON STYLES */

.header,
.header > .container {
	overflow: visible;
}

.title {
	color: #292929;
	font-size: 48px;
	font-weight: 700;
	text-transform: uppercase;
}

.catalog-btn {
	width: 335px;
	height: 53px;
	padding: 15px 40px;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	line-height: 130%;
	text-transform: uppercase;
	border-radius: 30px;
	background: #292929;
	border: none;
	cursor: pointer;
	transition: all 0.3s;
	border: 1px solid transparent;
	white-space: nowrap;
	text-align: center;
}

.catalog-btn:hover {
	background: #fff;
	color: #292929;
	border-color: #292929;
}

.selfStart {
	align-self: flex-start;
}

.selfCenter {
	align-self: center;
}

.selfEnd {
	align-self: flex-end;
}

body.stopScroll {
	overflow: hidden;
}

/* COMMON STYLES */

/* PANEL STYLES */

.panel {
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 5px 0;
	background-color: #fff;
	z-index: 12000;
}

.panel .content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.panel span {
	display: flex;
	align-items: center;
	gap: 5px;
}

.panel .panel-btn {
	border: 1px solid #000;
	border-radius: 80px;
	padding: 10px 20px;
	text-transform: uppercase;
	color: #000;
	font-size: 14px;
}

/* PANEL STYLES */

/* HEADER STYLES */

.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	background: #fff;
}

.header__inner {
	padding: 20px 0;
	display: flex;
	justify-content: space-between;
}

.header__nav {
	display: flex;
}

.desktop-nav {
	display: flex;
	gap: 100px;
}

.header-menu-list {
	display: flex;
	gap: 100px;
	align-items: center;
	height: 100%;
}

.header-menu-list li {
	height: 100%;
}

.header-menu-list a {
	color: #292929;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	transition: all 0.3s;
	position: relative;
	cursor: pointer;
	display: block;
	height: 100%;
}

.header__logo img {
	max-width: 183px;
	height: 24px;
}

.desktop-nav__link {
	color: #292929;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	transition: all 0.3s;
	position: relative;
	cursor: pointer;
}

.desktop-nav__link::before,
.header-menu-list a::before {
	content: "";
	position: absolute;
	opacity: 0;
	transition: all 0.3s;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #000;
}

.desktop-nav__link:hover,
.header-menu-list a:hover {
	text-shadow: #000 0px 0px 0px;
}

.desktop-nav__link:hover::before,
.header-menu-list a:hover::before {
	opacity: 1;
}

.lang {
	color: #292929;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.burger {
	display: none;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
	width: 30px;
	height: 14px;
	cursor: pointer;
}

.burger div {
	width: 100%;
	height: 1px;
	background: #000;
	padding: 0;
	margin: 0;
	transition: all 0.3s;
}

.burger :nth-child(2) {
	width: 80%;
}

.burger :last-child {
	width: 60%;
}

.burger.active :nth-child(2) {
	opacity: 0;
}

.burger.active :first-child {
	transform: translateY(6px) rotate(-45deg);
}

.burger.active :last-child {
	transform: translateY(-6px) rotate(45deg);
	width: 100%;
	transform-origin: center;
}

/* HEADER STYLES */

/* POPUP MENU  */

.menu {
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.5);
	transition: all 0.4s;

	top: 64px;
	opacity: 0;
	z-index: -2;
}

.menu.active {
	z-index: 10000;
	opacity: 1;
}

.menu__inner {
	margin-left: 20px;
	display: flex;
	justify-content: space-between;
	background: #fff;
	height: 0;
	overflow: hidden;
}

.menu__container {
	border-radius: 0px 0px 0px 20px;
	background: #fff;
	width: 100%;
	padding-left: calc(50vw - 720px);
	margin-left: auto;
}

.menu__img {
	max-height: 408px;
}

.menu__inner-list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: max-content;
	margin-top: 62px;
	margin-bottom: 122px;
	column-gap: 60px;
	row-gap: 40px;
}

.menu__inner-link {
	color: #292929;
	font-size: 20px;
	font-weight: 500;
	line-height: 130%; /* 26px */
	text-transform: uppercase;
}

.menu__inner-link:hover {
	opacity: 0.8;
}

/* POPUP MENU  */

/* MOBILE MENU */

.mobile-menu {
	position: fixed;
	z-index: 8;
	top: 0;
	left: -100%;
	background: #fff;
	width: 100vw;
	height: 100vh;
	display: none;
	transition: all 0.3s;
	padding-top: 64px;
}

.mobile-menu.active {
	left: 0;
	display: none;
}

.mobile-nav,
.mobile-nav-m {
	display: flex;
	flex-direction: column;
	gap: 25px;
	padding: 0px 20px;
}

.mobile-nav-m {
	margin-bottom: 20px;
}

.mobile-nav__link,
.mobile-nav-m a {
	color: #292929;
	font-weight: 700;
	text-transform: uppercase;
}

.mobile-nav__link:hover,
.mobile-nav-m:hover {
	opacity: 0.8;
}

/* MOBILE MENU */

/* POPUP FORM */

.popup-form,
.order-form {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	transition: all 0.5s;
	background: #00000050;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: scale(1);
	z-index: -2;
	opacity: 0;
}

.popup-form.active,
.order-form.active {
	opacity: 1;
	z-index: 10000;
	transform: scale(1.1);
}

.popup-form .feedback-form,
.order-form .feedback-form {
	border-radius: 20px;
	background: #f5f5f7;
	padding: 44px 173px;
}

.popup-form .wpcf7 form .wpcf7-response-output,
.order-form .wpcf7 form .wpcf7-response-output {
	text-align: center;
}

.popup-form .feedback-form .form__title,
.order-form .feedback-form .form__title {
	text-align: center;
}

.popup-form .feedback-form .catalog-btn,
.order-form .feedback-form .catalog-btn {
	align-self: center;
}

.order-form .catalog-btn {
	margin-top: 30px;
}

/* POPUP FORM */

/* HERO STYLES */
.hero {
	padding-top: 64px;
	height: 100vh;
	position: relative;
	overflow: hidden;
}

.hero__video {
	position: absolute;
	width: 100%;
	height: 100%;
}

.hero__video video {
	object-fit: contain;
	object-position: center;
	width: 100%;
	height: 100%;
}

.hero__logo {
	position: relative;
	margin-top: 100px;
}

.hero__block {
	position: relative;
	margin-top: 106px;
	background: rgba(252, 252, 252, 0.3);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	padding: 30px;
	max-width: 433px;
}

.hero__block > * {
	z-index: 2;
}

.hero__heading {
	max-width: 373px;
	color: #292929;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
}

.hero__text {
	max-width: 373px;
	color: #292929;
	font-size: 18px;
	font-weight: 300;
	line-height: 130%;

	margin-top: 15px;
	margin-bottom: 35px;
}

/* HERO STYLES */

/* BIG IMG */

.big-img {
	width: 100%;
	height: 1006px;
}

.scale-img {
	margin: 0px auto;
	position: relative;
	top: -20vh;
	overflow: hidden;
	width: 231px;
	height: 120px;
	border-radius: 100px;
	z-index: 3;
}

.scale-img img {
	height: 100%;
	object-fit: cover;
}

.big-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* BIG IMG */

/* ABOUT SECTION STYLES */

.about {
	padding-top: 100px;
	padding-bottom: 100px;
}

.about__plates {
	margin-top: 50px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}

.about__plate {
	border-radius: 20px;
	overflow: hidden;
	height: 304px;
}

.img-plate {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.img-plate img {
	height: 100%;
}

.text-plate {
	display: flex;
	overflow: visible;
}

.text-plate__img {
	width: 85px;
	height: 50px;
	margin-bottom: 26px;
}

.text-plate__heading {
	max-width: 413px;
	color: #292929;
	font-size: 24px;
	font-weight: 700;
	line-height: 130%;
	text-transform: uppercase;
}

.text-plate__text {
	max-width: 423px;
	margin-top: 15px;
	color: #757575;
	font-size: 18px;
	font-weight: 300;
	line-height: 130%;
}

/* ABOUT SECTION STYLES */

/* PRODUCTS SECTION STYLES */

.products {
	background-color: #f5f5f7;
	overflow: hidden;
}

.products .container {
	overflow: visible;
}

.products__inner {
	padding-top: 100px;
	padding-bottom: 100px;
}

.products__swiper {
	display: flex;
	gap: 20px;
	margin-top: 70px;
	overflow: visible;
}

.products__swiper::-webkit-scrollbar {
	display: none;
}

.swiper-card {
	display: flex;
	flex-direction: column;
	gap: 20px;

	width: 100%;
	max-width: 645px;

	position: relative;
	cursor: pointer;
	transition: all 0.3s;
}

.swiper-card:hover {
	transform: translate(0px, -10px);
}

.swiper .swiper-slide {
	overflow: visible;
}

.swiper-card__img {
	background: #fff;
	height: 465px;
	border-radius: 20px;
	overflow: hidden;
	transition: all 0.4s;
	position: relative;
}

.swiper__title {
	color: #292929;
	font-size: 24px;
	font-weight: 700;
	line-height: 130%; /* 31.2px */
	text-transform: uppercase;
	transition: all 0.4s;
	position: absolute;
	top: 20px;
	left: 20px;
}

.swiper__img {
	max-height: 90%;
	object-fit: contain;
	position: absolute;
	bottom: 0;
	left: 0;
}

.swiper-slide-active .swiper__title {
	color: #fff;
}

.swiper-slide-active .swiper-card__img {
	background: #020202;
}

/* PRODUCTS SECTION STYLES */

/* ABOUT-CARDS SECTION STYLES */

.about-cards__inner {
	padding-top: 100px;
	padding-bottom: 100px;
}

.about-cards__container {
	display: flex;
	margin-top: 70px;
	border-radius: 20px;
	overflow: hidden;
}

.about-cards__card {
	position: relative;
	height: 874px;
	width: 33.33%;

	display: flex;
	flex-direction: column;
	justify-content: space-between;

	padding: 30px 40px 50px;

	overflow: hidden;
}

.about-cards__card > .about-cards__top,
.about-cards__card > .about-cards__bottom {
	z-index: 3;
}

.grey-trprnt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: rgba(255, 255, 255, 0.7);
	transition: all 0.3s;
}

.about-cards__img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

.about-cards__card-title {
	color: #000;
	font-size: 24px;
	font-weight: 700;
	line-height: 130%; /* 31.2px */
	text-transform: uppercase;
	margin-bottom: 30px;
}

.about-cards__card-desc {
	max-width: 383px;
	color: #000;
	font-family: "Be Vietnam Pro";
	font-size: 18px;
	font-weight: 300;
	line-height: 130%; /* 23.4px */
	opacity: 0;
	transition: all 0.3s;
}

.about-cards__top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: all 0.3s;
}

.about-cards__bottom {
	position: relative;
	top: 20%;
	transition: all 0.3s;
}

.about-cards__top .line {
	display: block;
	width: 40px;
	height: 1px;
	background: #000;
	position: relative;
	transition: all 0.3s;
	left: 0;
}

.about-cards__top .num {
	color: #000;
	font-size: 24px;
	font-weight: 500;
	line-height: 130%; /* 31.2px */
	text-transform: uppercase;
	position: relative;
	transition: all 0.3s;
	right: 0;
}

.about-cards__card.active .about-cards__bottom {
	top: 0;
}

.about-cards__card.active .grey-trprnt {
	opacity: 0;
}

.about-cards__card.active .about-cards__top .line {
	background: #fff;
	position: relative;
	left: 43%;
}

.about-cards__card.active .about-cards__top .num {
	color: #fff;
	right: 43%;
}

.about-cards__card.active .about-cards__card-title,
.about-cards__card.active .about-cards__card-desc {
	color: #fff;
	opacity: 1;
}

/* ABOUT-CARDS SECTION STYLES */

/* BLOG CARDS ON MAIN PAGE */

.blog-home__inner {
	padding-top: 20px;
	padding-bottom: 100px;
}

.blog-home__wrapper {
	display: flex;
	gap: 20px;
	margin-top: 48px;
}

.blog__card-img {
	border-radius: 20px;
	overflow: hidden;
	max-height: 452px;
	height: 100%;
}

.blog__card-img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.blog__card-title {
	margin-top: 30px;
	color: #444343;
	font-size: 24px;
	font-weight: 700;
	line-height: 130%; /* 31.2px */
	text-transform: uppercase;
}

.blog__card-desc {
	margin-top: 20px;
	margin-bottom: 51px;
	color: #292929;
	font-size: 18px;
	font-weight: 300;
	line-height: 130%; /* 23.4px */
}

.blog__card-bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.blog__card-link {
	color: #444343;
	font-size: 18px;
	font-weight: 300;
	line-height: 42.067px; /* 233.703% */
}

.blog__card-link:hover {
	text-decoration-line: underline;
	opacity: 0.8;
}

.blog__card-date {
	color: #999;
	font-size: 18px;
	line-height: 27.043px;
}

/* BLOG CARDS ON MAIN PAGE */

/* FEEDBACK SECTION */

.feedback {
	background: #f5f5f7;
	position: relative;
}

.feedback::before {
	content: "";
	height: 100%;
	width: 1px;
	background: #d2d2d2;
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	transform: translate(0, -50%);
}

.feedback .container {
	overflow: visible;
}

.feedback__inner {
	display: flex;
	justify-content: space-between;
	gap: 100px;
}

.feedback-left {
	padding-top: 294px;
	position: sticky;
	top: 100px;
	height: fit-content;
}

.feedback__title {
	margin-bottom: 50px;
}

.feedback__subtitle {
	margin-bottom: 30px;
	max-width: 654px;
	color: #111;
	font-size: 24px;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.feedback__desc {
	max-width: 563px;
	color: #111;
	font-size: 18px;
	font-weight: 300;
	line-height: 130%;
}

.feedback-right {
	display: flex;
	flex-direction: column;
	gap: 50px;
	margin-top: 189px;
}

.feedback-form {
	flex-direction: column;
	display: flex;
	gap: 30px;
}

.form__title {
	color: #111;
	font-size: 20px;
	font-weight: 700;
	line-height: 130%; /* 26px */
	text-transform: uppercase;
	max-width: 488px;
}

.form__input {
	background: transparent;
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 20px;
}

.form__input,
.form__input::placeholder {
	color: #111;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 130%;
}

.form-img {
	border-radius: 20px;
	overflow: hidden;
}

/* FEEDBACK SECTION */

/* FOOTER SECTION */

.footer {
	border-top: 1px solid #d2d2d2;
}

.footer__inner {
	padding: 40px 0 20px;
	gap: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer-left {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 33px;
}

.footer__logo {
	width: 183px;
}

.footer__rights,
.footer__rights-mobile {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.footer__privacy {
	color: #292929;
	font-size: 14px;
	text-decoration-line: underline;
}

.made-by {
	display: flex;
	align-items: center;
	gap: 5px;
	color: #292929;
	font-size: 14px;
	font-weight: 400;
}

.made-by img {
	width: 48px;
}

.rights {
	color: #292929;
	font-size: 14px;
	font-weight: 400;
}

.footer-center {
	display: flex;
	align-items: center;
	gap: 82px;
	height: fit-content;
}

.links-list {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.links-list__item,
.links-list a {
	color: #292929;
	font-size: 14px;
	line-height: 130%;
}

.devider {
	width: 1px;
	background: #d2d2d2;
	height: 100px;
}

.footer-right {
	display: flex;
	flex-direction: column;
}

.footer__socials {
	display: flex;
	gap: 40px;
	margin-bottom: 42px;
}

.footer__socials-links {
	/* width: 20px;
    height: 20px; */
	display: block;
}

.footer__socials-links img {
	object-fit: contain;
}

.footer__contacts {
	flex-direction: column;
	align-items: flex-end;
	gap: 15px;
	display: flex;
}

.footer__contacts-block {
	display: flex;
	align-items: center;
	gap: 10px;
	cursor: pointer;
}

.footer__contacts-block img {
	width: 16px;
	height: 16px;
}

.footer__contacts-block a {
	color: #292929;
	font-weight: 400;
	line-height: 150%;
	white-space: nowrap;
}

.footer__socials-links:hover,
.made-by:hover,
.footer__privacy:hover,
.footer__contacts-block:hover,
.links-list a:hover {
	opacity: 0.8;
}

.footer__rights-mobile {
	display: none;
}
/* FOOTER SECTION */

/* CATALOG PAGE */

.main-catalog {
	margin-top: 40px;
}

/* CATALOG HERO SECTION */

.hero-catalog {
	background: #f5f5f7;
}

.hero-catalog .container {
	padding: 0;
	max-width: none;
	padding-left: calc(50vw - 720px);
}

.hero-catalog__intro {
	margin-left: 20px;
}

.hero-catalog__inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 40px;
}

.hero-catalog__title {
	font-size: 40px;
	margin-bottom: 33px;
}

.hero-catalog__intro-text {
	max-width: 397px;
	color: #000;
	font-size: 20px;
	font-weight: 300;
	line-height: 130%; /* 26px */
}

.hero-catalog__image {
	max-height: 512px;
	max-width: 70%;
}

/* CATALOG HERO SECTION */

/* CATALOG SECTION */
.catalog-section {
	padding-top: 70px;
}

.catalog__inner {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.catalog__sort {
	align-self: flex-end;
}

.orderby {
	cursor: pointer;
	color: #000;
	font-size: 16px;
	background: transparent;
}

.catalog {
	display: flex;
	gap: 20px;
}

.catalog__items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}

.catalog__items:has(.bapf_no_products) {
	display: flex;
}

.woocommerce-info {
	border: none;
	margin: 0;
	padding: 0;
	color: #000;
	background: transparent;
}

.woocommerce-info::before {
	display: none;
}

.catalog__card {
	display: flex;
	flex-direction: column;
	gap: 10px;
	height: 458px;
	cursor: pointer;
}

.catalog__card-img {
	border-radius: 20px;
	background: #f5f5f7;
	padding: 10px;
	height: 332px;
}

.catalog__card-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.catalog__card-desc {
	color: #000;
	font-size: 14px;
	line-height: 130%;
}

.catalog__card-price {
	color: #000;
	font-weight: 700;
	line-height: 130%; /* 20.8px */
	text-transform: uppercase;
	margin-top: auto;
}

.read-more-btn {
	max-height: 38px;
	padding: 10px 26px;
	width: auto;
	font-size: 14px;
	font-weight: 600;
	align-self: flex-start;
}

.catalog__about-ctrg {
	padding-top: 70px;
	padding-bottom: 70px;
}

.about-catalog__title {
	font-size: 40px;
}

.catalog__about-text {
	margin-top: 20px;
	color: #000;
	font-size: 20px;
	font-weight: 300;
	line-height: 130%;
}
/* CATALOG SECTION */

/* CATALOG PAGE */

/* SINGLE GOOD PAGE */

.main-single-good {
	margin-top: 64px;
}

.single-hero {
	padding-top: 100px;
	padding-bottom: 100px;
}

.single-hero__inner {
	display: flex;
	gap: 20px;
}

.single-hero__left {
	width: 50%;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.single-hero__main-photo,
.single-hero__small {
	border-radius: 20px;
	background: #f5f5f7;
	display: flex;
	align-items: center;
	justify-content: center;
}

.single-hero__main-photo {
	max-width: 690px;
	width: 100%;
	height: 610px;
}

.single-hero__small {
	max-width: 33%;
}

.single-hero__main-photo img,
.single-hero__small img {
	object-fit: contain;
}

.single-hero__other {
	display: flex;
	gap: 20px;
}

.single-hero__right {
	display: flex;
	flex-direction: column;
}

.item__title {
	color: #000;
	font-size: 32px;
	font-weight: 700;
	line-height: 130%; /* 41.6px */
	text-transform: uppercase;
}

.articul,
.single-price {
	margin-top: 20px;
	display: flex;
	align-items: center;
	gap: 5px;
}

.grey-text {
	color: #858585;
	font-size: 18px;
	font-weight: 300;
	line-height: 130%;
}

.articul p {
	color: #000;
	font-size: 18px;
	font-weight: 300;
	line-height: 130%;
}

.single-price {
	margin-top: 10px;
}

.single-price h3 {
	color: #000;
	font-size: 20px;
	font-weight: 700;
	line-height: 130%;
}

.single-desc {
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	max-width: 453px;
}

.single-desc p {
	color: #000;
	font-size: 16px;
	font-weight: 300;
	line-height: 130%;
}

.single-type {
	margin-top: 24px;
	display: flex;
	flex-direction: column;
	gap: 11px;
}

.type-picker {
	display: flex;
	gap: 10px;
}

.type-picker div {
	border-radius: 20px;
	overflow: hidden;
	padding: 5px;
}

.picker-type {
	color: #000;
	font-size: 14px;
	font-weight: 300;
	line-height: 130%;
	background: #f5f5f7;
}

.picker-color {
	background: #292929;
	width: 118px;
}

.single-list {
	margin-top: 11px;
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.single-list__item {
	display: flex;
	gap: 10px;
}

.single-list__item img {
	width: 24px;
	height: 24px;
}

.single-list__item p {
	color: #000;
	font-size: 18px;
	font-weight: 300;
	line-height: 130%;
}

.single-quantity {
	margin-top: 15px;
	display: flex;
	align-items: center;
	gap: 24px;
}

.single-quantity__mark {
	width: 40px;
	height: 40px;
	border-radius: 9999px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;

	color: #000;
	font-size: 24px;
}

.single-quantity span {
	color: #000;
	font-size: 18px;
	display: block;
	width: 30px;
	text-align: center;
}

.single__btns {
	margin-top: 22px;
	display: flex;
	align-items: center;
	gap: 20px;
}

.single__btns a {
	color: #000;
	font-size: 18px;
	font-weight: 500;
	line-height: 130%; /* 23.4px */
	text-decoration-line: underline;
	text-transform: uppercase;
}

.single__title {
	color: #000;
	font-size: 32px;
	font-weight: 700;
	line-height: 130%; /* 41.6px */
	text-transform: uppercase;
}

.line-title {
	position: relative;
	width: fit-content;
}

.line-title::before {
	content: "";
	position: absolute;
	width: 100vw;
	height: 1px;
	background: #979797;
	top: 50%;
	left: calc(100% + 50px);
}

.single-desc__text {
	margin-top: 30px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.single-desc__item {
	color: #000;
	font-size: 18px;
	font-weight: 300;
	line-height: 130%;
}

.single-chars {
	background: url(../images/single-chars-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 60px;
	padding-bottom: 60px;
	margin-top: 100px;
}

.single-chars__lists {
	display: flex;
	margin-top: 30px;
}

.single-chars__lists {
	height: 824px;
}

.accessories-section {
	padding-top: 100px;
	padding-bottom: 100px;
}

.accessories__inner {
	padding-bottom: 40px;
}

.mySwiper2,
.mySwiper3 {
	margin-top: 30px;
	overflow: visible;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: -40px;
}

.swiper-pagination-bullet-active {
	background: #3e3e3e;
}

.may-like-section {
	padding-bottom: 100px;
}
/* SINGLE GOOD PAGE */

/* POSTS PAGE */

.posts-section {
	padding-top: 100px;
	padding-bottom: 100px;
}

.main-posts {
	margin-top: 64px;
	flex-grow: 1;
}

.posts__wrapper {
	margin-top: 50px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-auto-rows: 673px;
	gap: 20px;
}

/* POSTS PAGE */

/* SINGLE POST PAGE */

.main-single {
	flex: 1;
	margin-top: 64px;
}

.single-section {
	padding-top: 100px;
	padding-bottom: 100px;
}

.thumbnail {
	margin-top: 50px;
	max-height: 484px;
	overflow: hidden;
	border-radius: 20px;
}

.thumbnail img {
	height: 100%;
	object-fit: cover;
}

.single-pagination {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 50px;
}

.single-pagination__prev,
.single-pagination__next {
	display: flex;
	align-items: center;
	gap: 10px;
}

.single-pagination__prev p,
.single-pagination__next p {
	color: #292929;
	font-size: 14px;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.single-pagination__next {
	margin-left: auto;
}

.single-pagination__next p {
	text-align: end;
}

.thumbnail img {
	position: relative;
	top: -50px;
}

.single__content {
	margin-top: 30px;
}

.single__content p {
	color: #000;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 20px;
}

.single__content figure {
	max-height: 484px;
	overflow: hidden;
	border-radius: 20px;
}

.single__content figure img {
	position: relative;
	top: -50px;
}

.single-pagination a[rel="next"] {
	margin-left: auto;
}

/* SINGLE POST PAGE */

/* CONTACT PAGE */

.contact__hero-inner {
	background: url("../images/contactBg-optimized.webp");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 20px;
	overflow: hidden;
}

.main-contact {
	flex: 1;
	margin-top: 64px;
}

.contact__hero-inner {
	margin: 100px 0;
	display: flex;
	flex-direction: column;
}

.contact__hero-contacts {
	width: fit-content;
	margin-top: 130px;
	border-radius: 20px 0px;
	background: #292929;
	align-self: flex-end;
	padding: 30px;
	display: flex;
	flex-direction: column;
	gap: 25px;
	position: relative;
}

.contact-block {
	display: flex;
	align-items: center;
	gap: 10px;
}

.contact-block__text {
	color: #fff;
	font-weight: 500;
	line-height: 150%; /* 24px */
}

.contact-block__links {
	display: flex;
	gap: 20px;
}
/* CONTACT PAGE */

/* ABOUT US PAGE */

.main-about {
	margin-top: 64px;
}

.hero-about__inner {
	height: 632px;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	overflow: hidden;
}

.hero-about__right {
	position: absolute;
	max-width: 50%;
	height: 100%;
	top: 0;
	right: 0;
}

.hero-about__right img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.hero-about__left {
	z-index: 2;
	border-radius: 20px;
	background: #f5f5f7;
	padding: 30px 90px 30px calc(50vw - 720px);
	width: fit-content;
	position: relative;
	left: 0;
}

.hero-about__left > * {
	margin-left: 20px;
}

.hero-about__desc {
	max-width: 728px;
	color: #000;
	font-size: 18px;
	font-weight: 300;
	line-height: 130%;
	margin-top: 15px;
	margin-bottom: 35px;
}

.partners {
	padding-top: 100px;
	padding-bottom: 50px;
}

.partners__inner {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.partners-title {
	text-align: center;
	margin-bottom: 30px;
}

.partners__desc {
	max-width: 1061px;
	color: #000;
	text-align: center;
	font-size: 18px;
	font-weight: 300;
}

.partners-logos {
	overflow: hidden;
	white-space: nowrap;
	padding-bottom: 100px;
}

.partners-logos__content {
	display: flex;
	width: max-content;
	animation: marqueeX 20s linear infinite;
}

.partners-logos__item {
	width: 395px;
	height: 70px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
}

.partners-logos__item img {
	height: 100%;
}

@keyframes marqueeX {
	from {
		transform: translateX(0%);
	}
	to {
		transform: translateX(-50%);
	}
}

.reviews {
	padding-bottom: 100px;
}

.reviews-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 50px;
}

.reviews-pagination {
	display: flex;
	gap: 20px;
	z-index: 4;
}

.swiper-button-next,
.swiper-button-prev {
	position: relative;
	top: 0;
	left: 0;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: #f5f5f7;
	margin-top: 0;
}

.swiper-button-next::after,
.swiper-button-prev::after {
	color: #000;
	font-size: 16px;
}
.review-card {
	padding: 50px 0;
	border-top: 1px solid #979797;
	border-bottom: 1px solid #979797;

	display: flex;
	gap: 100px;
}

.review-card__left {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.review-card__user-img {
	width: 138px;
	aspect-ratio: 1 / 1;
	border-radius: 138px;
	overflow: hidden;
}

.review-card__user-img img {
	position: relative;
	top: -35px;
	object-fit: contain;
}

.review-card__user-name {
	color: #000;
	font-family: "Inter", sans-serif;
	font-size: 20px;
	line-height: 130%;
}

.stars {
	width: 108px;
	height: 18px;
}

.stars img {
	object-fit: cover;
}

.review-card__right {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 25px;
}

.review-card__date {
	color: #7d7d7d;
	font-family: "Inter", sans-serif;
	line-height: 130%; /* 20.8px */
}

.review-card__text {
	max-width: 895px;
	color: #575757;
	font-family: "Inter", sans-serif;
	font-size: 18px;
	line-height: 130%; /* 23.4px */
}
/* ABOUT US PAGE */

/* TRANSLATE PRESS */

#trp-floater-ls {
	display: none;
}

.trp-language-switcher .trp-ls-shortcode-current-language {
	width: unset !important;
}

.trp-language-switcher {
	position: relative;
	width: unset;
	height: unset;
	z-index: 11;
}

.trp-ls-shortcode-language {
	width: unset !important;
	padding: 0 !important;
}

.trp-language-switcher:hover .trp-ls-shortcode-language {
	display: flex !important;
	flex-direction: column;
}

.trp-language-switcher > div {
	border: none;
	background-image: none;
}

.trp-ls-shortcode-current-language {
	padding: 0 !important;
}

.trp-language-switcher > div > a,
.trp-language-switcher > div > a.trp-ls-shortcode-disabled-language {
	color: #292929;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px 10px !important;
	background: #fff;
	display: block;
}

.trp-language-switcher > div > a:hover {
	border-radius: none;
}

/* TRANSLATE PRESS */

/* CONTACT FORM 7 */

.wpcf7-form p {
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.wpcf7-form br {
	display: none;
}

.wpcf7-not-valid-tip {
	position: absolute;
	font-size: 12px;
	bottom: -20px;
	left: 0;
}

.wpcf7 form .wpcf7-response-output {
	max-width: 488px;
	border: none;
	border-color: transparent;
	padding: 0;
	margin: 15px 0 0 0;
	font-size: 12px;
	text-align: left;
}

.wpcf7-form-control {
	width: 100%;
}

/* CONTACT FORM 7 */

.woocommerce-Price-currencySymbol {
	display: none;
}

.filter-btn button {
	border-radius: 60px;
	background: #292929;
	color: #fff;
	text-transform: uppercase;
	padding: 13px 0px;
	text-align: center;
	white-space: nowrap;
	width: 100%;
	border: 1px solid transparent;
	transition: all 0.3s;
}

.filter-btn button:hover {
	color: #000;
	background-color: #fff;
	border-color: #000;
}

.close-filters {
	display: flex;
	gap: 11px;
	align-items: center;
	border: none;
	background: transparent;
	padding: 0;
	cursor: pointer;
	transition: all 0.3s;
}

.close-filters:hover {
	opacity: 0.8;
}

.close-filters p {
	color: #d7d7d7;
}

.filter-list-block h3 {
	color: #000;
}

.filter-list-block .bapf_head {
	padding-bottom: 20px;
	border-bottom: 1px solid #d7d7d7;
}

.bapf_body {
	margin-top: 15px !important;
}

.bapf_sfilter .bapf_body > ul {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.filter-list-block label {
	color: #7a7a7a;
	margin-left: 10px;
}

.bapf_sfilter ul li.checked > label {
	color: #000;
}

.bapf_sfilter.bapf_ckbox input[type="checkbox"] {
	margin: 0;
}

.bapf_slidr_all .bapf_tbprice {
	display: none;
}

.filter-group {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.catalog__filters-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.filters-top__block {
	display: flex;
	gap: 5px;
	align-items: center;
}

.bapf_sfilter .bapf_colaps_smb {
	font-size: 10px;
}

.filter-top__text {
	color: #000;
	font-size: 14px;
	line-height: 130%;
}

.catalog__filters {
	flex-shrink: 0;
	width: 335px;
	border-radius: 20px;
	background: #f5f5f7;
	padding: 15px;
	height: fit-content;
	display: flex;
	flex-direction: column;
}

.bapf_sfilter {
	margin-bottom: 0 !important;
}

.variations_form.cart.wvs-loaded {
	margin-top: 15px;
}

form.variations_form tbody {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

form.variations_form tr {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 15px;
}

.variable-items-wrapper {
	display: flex;
	gap: 15px;
}

.variable-item-contents {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px 25px;
	border: 1px solid #000;
	border-radius: 10px;
	cursor: pointer;
	transition: all 0.3s;
}

.variable-item-contents:hover {
	border-color: #afafaf;
	background: #e7e7e7;
}

th.label {
	color: #858585;
	font-size: 18px;
	font-weight: 300;
	line-height: 130%;
}

th.label > label {
	margin-right: 10px;
}

.woo-selected-variation-item-name {
	font-weight: 500;
	font-size: 20px;
	color: #000;
}

.reset_variations {
	display: none !important;
	margin-top: 15px;
	color: #000;
}

.woocommerce-variation-price {
	display: none;
}

.qty {
	display: none;
}

.single_add_to_cart_button {
	display: none;
}

.single-chars__wrap {
	margin-top: 30px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 80px;
	row-gap: 30px;
}

.single-chars__card {
	display: flex;
	gap: 20px;
}

.single-chars__card > p {
	display: flex;
	align-items: center;
	justify-content: center;
}

.single-chars__card-right {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 5px;
}

.single-chars__card-right h4 {
	color: #000;
	font-size: 18px;
	line-height: 130%;
}

.single-chars__card-right p {
	color: #707070;
	font-size: 14px;
	font-weight: 300;
	line-height: 130%;
}

/* order form new */
/* <section class="order-form" id="order-form">
    <div class="feedback-form <?php echo wc_get_product(get_the_ID()) && wc_get_product(get_the_ID())->is_type('variable') ? 'variacyjny' : ''; ?>">
        <h3 class="form__title form-title">
            <span>Skontaktuj się z nami i dowiedz się więcej!</span>
        </h3>
        <div class="order-form__wrap">
            <?php echo do_shortcode('[contact-form-7 id="786b1dc" title="Popup order form"]')?>
        </div>
        <?php
        $product = wc_get_product( get_the_ID() );

        if ( $product && $product->is_type( 'variable' ) ) :
        ?>
            <h3 class="form__title war-title">
                <span>wybrana konfiguracia</span>
            </h3>
            <ul class="war-wrap" id="wybrani">
            </ul>
        <?php endif; ?>
    </div>
</section> */

/* [text* userName placeholder "Imię Nazwisko"][text companyName placeholder "Nazwa firmy"][email* userMail placeholder "Adres e-mail"][tel* userTel placeholder "Numer telefonu"][textarea userMass placeholder "Treść wiadomości"][dynamic_hidden dynamic_hidden-productName class:hiden dtx_pageload][dynamic_hidden dynamic_hidden-productScu class:hiden dtx_pageload][dynamic_hidden dynamic_hidden-productQtu class:hiden dtx_pageload][dynamic_hidden dynamic_hidden-productVariant class:hiden dtx_pageload][submit class:btn "Sumbit"] */

.order-form {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	transition: all 0.5s;
	background: #00000050;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: scale(0.9);
	z-index: -2;
	opacity: 0;
}
.order-form .feedback-form {
	border-radius: 20px;
	background: #f5f5f7;
	padding: 44px 173px 88px;
}

.order-form.active {
	opacity: 1;
	z-index: 10000;
	transform: scale(1);
}
.order-form .wpcf7 form .wpcf7-response-output {
	text-align: center;
}

.order-form .feedback-form .form__title {
	text-align: center;
}

.order-form .feedback-form .catalog-btn {
	align-self: center;
}

.order-form .catalog-btn {
	margin-top: 30px;
}

.form__title span {
	font: inherit;
}
.form__title {
	display: flex;
	align-items: center;
	gap: 10px;
	justify-content: space-evenly;
}
.mk-inputs-wrap {
	display: flex;
}
.order-form .feedback-form {
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
}

.order-form .feedback-form.variacyjny {
	grid-template-columns: 1fr 1fr;
}
.war-title {
	order: 2;
}
.war-wrap {
	order: 4;
	padding: 0px 20px 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.war-wrap li {
	display: flex;
	align-items: center;
	gap: 10px;
}
.order-form__wrap {
	order: 3;
}
.form-title {
	order: 1;
}
.order-form .feedback-form {
	position: relative;
}
.wpcf7-form p {
	width: 100%;
}
.order-form__wrap form > p {
	position: absolute;
	left: 0;
	bottom: 20px;
}
